Skip to content
Sections
>> Trisquel >> Pakketten >> aramo-security >> web

Softwarepakketten in "aramo-security", Subsectie web

awstats (7.8-2ubuntu0.22.04.1)
powerful and featureful web server log analyzer
curl (7.81.0-1ubuntu1.13 [amd64, arm64, armhf, ppc64el], 7.81.0-1ubuntu1.7 [i386])
command line tool for transferring data with URL syntax
graphite-web (1.1.8-1ubuntu0.22.04.1)
Enterprise Scalable Realtime Graphing
heat-api (1:18.0.1-0ubuntu1.1)
OpenStack orchestration service - ReST API
heat-api-cfn (1:18.0.1-0ubuntu1.1)
OpenStack orchestration service - CFN API
heat-common (1:18.0.1-0ubuntu1.1)
OpenStack orchestration service - common files
heat-engine (1:18.0.1-0ubuntu1.1)
OpenStack orchestration service - engine
hugo (0.92.2-1ubuntu0.1)
Fast and flexible Static Site Generator written in Go
libjs-moment (2.29.1+ds-3ubuntu0.2)
Work with dates in JavaScript (library)
libreoffice-script-provider-js (1:7.3.7-0ubuntu0.22.04.3)
JavaScript script support provider for LibreOffice scripting framework
libreofficekit-data (1:7.3.7-0ubuntu0.22.04.3)
common data for LOKDocView
node-eventsource (1.1.0+~1.1.8-1ubuntu0.1)
W3C compliant EventSource client for Node.js
node-hawk (8.0.1+dfsg-1ubuntu0.22.04.1)
HTTP Hawk Authentication Scheme
node-moment (2.29.1+ds-3ubuntu0.2)
Work with dates in JavaScript (Node.js module)
smarty3 (3.1.39-2ubuntu1.22.04.1)
Smarty - the compiling PHP template engine
sniproxy (0.6.0-2ubuntu0.22.04.1)
Transparent TLS and HTTP layer 4 proxy with SNI support
squid (5.2-1ubuntu4.2)
Full featured Web Proxy cache (HTTP proxy GnuTLS flavour)
squid-cgi (5.2-1ubuntu4.2)
Full featured Web Proxy cache (HTTP proxy) - control CGI
squid-common (5.2-1ubuntu4.2)
Full featured Web Proxy cache (HTTP proxy) - common files
squid-openssl (5.2-1ubuntu4.2)
Full featured Web Proxy cache (HTTP proxy OpenSSL flavour)
squid-purge (5.2-1ubuntu4.2)
Full featured Web Proxy cache (HTTP proxy) - cache management utility
squidclient (5.2-1ubuntu4.2)
Full featured Web Proxy cache (HTTP proxy) - HTTP(S) message utility
varnish (6.6.1-1ubuntu0.2)
state of the art, high-performance web accelerator
webkit2gtk-driver (2.40.5-0ubuntu0.22.04.1 [amd64, arm64, armhf, ppc64el], 2.38.3-0ubuntu0.22.04.1 [i386])
WebKitGTK WebDriver support